.roomGrid__header {
    display: grid;
    grid-template-columns: 2fr 3fr 1fr 2fr;
    gap: 30px;
    background-color: #000;
    color: white;
    font-weight: 500;
    padding: 15px 10px;
    margin-bottom: 20px;
}
.roomGrid__grid {
    border: 1px solid #f6f6f6;
    padding: 0 20px;
    border-radius: 20px;
    min-height: 340px;
}
.roomGrid__grid {
    display: grid;
    gap: 30px;
    grid-template-columns: 2fr 3fr 1fr 2fr;
}.roomGrid__grid {
    padding: 25px 20px;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
    text-align: justify;
}
.ratio {
    position: relative;
    width: 100%;
    height: 100%;
}
.roomGrid__grid>div:nth-child(2) { padding: 0px 3px !important;}
.text-green-2 { color: #008009;}
.swiper-container .img-room {
    /* width: 100%; */
    height: 300px;
    object-fit: cover;
}
.grid_props {height: 260px;display: flex;flex-direction: column;flex-wrap: wrap;}
@media (max-width: 1000px) {
    .swiper-container .img-room {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.swiper-button-next:after,
.swiper-button-prev:after {
    display: none;
}
.fs-14,.text-14{ font-size: 14px; }
.fs-13,.text-13{ font-size: 14px; }
.fs-12{ font-size: 12px; }
.fs-10{ font-size: 10px; }
.text-red-1 { color: #D93025;}
.fw-500 { font-weight: 500;}
.line-through { text-decoration: line-through;}
.fc .fc-toolbar>*>:first-child {
    margin-left: 0;
    color: #495057;
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    text-transform: uppercase;
}
.stop-day { background-color: #E7505A; }
.available-day { background-color: #6EE884; }
.fc-scroller { overflow: visible !important; height: auto !important;}
.fc-center h2 { font-size: 14px;}
@media (max-width: 991px) {
    .roomGrid__grid > *:nth-child(2) {
        grid-column: 2 span;
    }
}
@media screen and (max-width: 768px) {
    .roomGrid__grid {
        grid-template-columns: 1fr;
    }
}